Bug 1472256 - [abrt] blueman: errors.py:148:warp:blueman.bluez.errors.DBusFailedError: No discovery started
[abrt] blueman: errors.py:148:warp:blueman.bluez.errors.DBusFailedError: No d...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:356154cb159bb0cbfbf956a3936...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 06:14 EDT by alain
Modified: 2017-12-12 05:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:21:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.34 KB, text/plain)
2017-07-18 06:14 EDT, alain
no flags Details
File: environ (1.62 KB, text/plain)
2017-07-18 06:14 EDT, alain
no flags Details

  None (edit)
Description alain 2017-07-18 06:14:13 EDT
Description of problem:
synchronie audio avec enceinte bluetooth 

Version-Release number of selected component:
blueman-2.0.4-4.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        python3 /usr/bin/blueman-manager
executable:     /usr/bin/blueman-manager
kernel:         4.11.10-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
errors.py:148:warp:blueman.bluez.errors.DBusFailedError: No discovery started

Traceback (most recent call last):
  File "/usr/lib/python3.5/site-packages/blueman/bluez/errors.py", line 146, in warp
    return func(*args, **kwargs)
  File "/usr/lib/python3.5/site-packages/blueman/bluez/Adapter.py", line 139, in stop_discovery
    self.get_interface().StopDiscovery()
  File "/usr/lib64/python3.5/site-packages/dbus/proxies.py", line 145, in __call__
    **keywords)
  File "/usr/lib64/python3.5/site-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
dbus.exceptions.DBusException: org.bluez.Error.Failed: No discovery started

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.5/site-packages/blueman/gui/DeviceList.py", line 311, in update_progress
    self.StopDiscovery()
  File "/usr/lib/python3.5/site-packages/blueman/gui/DeviceList.py", line 419, in StopDiscovery
    self.Adapter.stop_discovery()
  File "/usr/lib/python3.5/site-packages/blueman/bluez/errors.py", line 148, in warp
    raise parse_dbus_error(exception)
blueman.bluez.errors.DBusFailedError: No discovery started

Local variables in innermost frame:
args: (<blueman.bluez.Adapter.Adapter object at 0x7f2e96024b70>,)
kwargs: {}
func: <function Adapter.stop_discovery at 0x7f2ea30799d8>

Potential duplicate: bug 1373127
Comment 1 alain 2017-07-18 06:14:19 EDT
Created attachment 1300373 [details]
File: backtrace
Comment 2 alain 2017-07-18 06:14:20 EDT
Created attachment 1300374 [details]
File: environ
Comment 3 Fedora End Of Life 2017-11-16 09:09:30 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2017-12-12 05:21:37 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.